<?xml version="1.0" encoding="UTF-16"?>
<!-- Dutch lessons -->
<!-- Created: Steven Happee -->
<!-- Lesson[ID]: lesson ID ( required )-->
<!-- Lesson[Name]: lesson name ( required )-->
<!-- Lesson[Section]: section name ( required )-->
<!-- Lesson[Text]: lesson text ( required )-->
<!-- Lesson[MainPad]: key number design [a|b|c|d|e]-->
<!-- Lesson[NumPad]: lesson for numeric pad, numpad designation[a|b|A]-->
<Root Ver="2">
  <Lesson ID="101" Section="1. Lettergrepen A-L" Name="a" Text="akk ard auw ass auf ams aaf acc all aat ans act als al af ang aug arb aut aft ara ari abs ana ant ate ali aag ade ane apt api aby ai aff anc apo aire agi amp age arm ank ad ar aja ah aal ame aan ags axi as am ace alf au air afd ab and ato art aus aam ach app ale ado at aai aaft ain aar"/>
  <Lesson ID="102" Section="1. Lettergrepen A-L" Name="b" Text="bil bot box boy bel bod bag bed bob bli bla blz bine brau bus bv by bea bew bik bij big bra boe bak bos bui bur boo broe bar bloe bol bi bek bad bru bez bo bou bri ban bej beu blo bas bis bro bab ber bom bal blio be bet br ben"/>
  <Lesson ID="103" Section="1. Lettergrepen A-L" Name="c" Text="cep cot cri cis cam cul cap cow chau cd cra cli cia cl ci cht cy ciaa cur cu cad che chan cus col cc cin clo cen cm car ctie ciee com cies cho cel ca ce ces card con cijn clu cou cir cas cab cv cij cor co cru"/>
  <Lesson ID="104" Section="1. Lettergrepen A-L" Name="d" Text="din dri dik doe den dag dig dom draa dro dem dit doo dis dio do drij der dun del dor des da duw daa dat dreu dan dje dia dna drid duo dou deu dal dui ders dam die dra dion deo dix de dak dus dur drui dwe dok di"/>
  <Lesson ID="105" Section="1. Lettergrepen A-L" Name="e" Text="eik eks eur eeg ein ei ep euw eid eve eau exa eal ente eit erk era eb eet est eurt eed eri euse ele eaa ege eep ech eke ema erg ene elm ers eum ees eis ens eg es eu elg eus ext en eef eta eng elf er enk ex ent eil eer een eel erst elen elk eam end ets eek el ect ern"/>
  <Lesson ID="106" Section="1. Lettergrepen A-L" Name="f" Text="fix fon flui fo flu feu fam fra frus fa fel fli feur fox foo fan fer fil fac fax fee fi for fru fie fec fla fab"/>
  <Lesson ID="107" Section="1. Lettergrepen A-L" Name="g" Text="gar gisch gag gon gro gou groe gis gus gi gaf gen god gin gym gri gek gol gel ga graa grij gau gsm gat gra gee gre ger ge gia gas go"/>
  <Lesson ID="108" Section="1. Lettergrepen A-L" Name="h" Text="heb he hem hoo hoe ham huz hei hui had hoc heid hor hye hob hel hal how hij hou hav hol ho hee hek hi han hop har hit het hak haa hof hut hu hov hen hm hya hon hur ha hun"/>
  <Lesson ID="109" Section="1. Lettergrepen A-L" Name="i" Text="ivi ijd ik int ike ia ie ien ieel iend ijn ijk ial ink in iet ine ili inf ins iep iel io ier ieuw ips is ies ion ich iaal ijl inca ide ing ille isch ieu id ime ijf ist iers ind iaa ieb ief ierp iek inj it icht ijz ift ijs ijft"/>
  <Lesson ID="110" Section="1. Lettergrepen A-L" Name="j" Text="job ja jak jok jaa jou jat jec jim jar jas jeu juk jur jet jax jij jen je jan jam ju jol"/>
  <Lesson ID="111" Section="1. Lettergrepen A-L" Name="k" Text="ku kle kip kg key kli kam km kla kat kon kel kes kaa kop kig klo ket kra koo kof kur kni kun kan kor koe kom kou kij ken kje kna kar ker kei kwa kis kie kin kee ka kap"/>
  <Lesson ID="112" Section="1. Lettergrepen A-L" Name="l" Text="lau las loe lot lec lad lan lop lek lol ly la lus lab li lok loo lia lie lov lom lis lax lig ler los lez laa luut lu lon les lid lap lee led lit lyn lim lij lair lem lui laf let lub le leg lei lo lak log ling lend luk len lux"/>
  <Lesson ID="113" Section="2. Lettergrepen M-Z" Name="m" Text="maa mic mu mel mei max min mij mee me mor mer my mix mes mera muz map mad ml mg med mm ma mat mar mil moo mui mid mie mas mus moe man mon mis muu met mo mod mi mou mac mag mok men"/>
  <Lesson ID="114" Section="2. Lettergrepen M-Z" Name="n" Text="nep neu noor nou nijl ne nie nee nok nin nul non nar nam nek nut nde ner nor nu nen nog nisch nel new nip nr nab nuk nes no num nan nia nig na naa nst nuf nis nds ni net nik noo nat nist"/>
  <Lesson ID="115" Section="2. Lettergrepen M-Z" Name="o" Text="oh os oof oot oeien ok ork oef ool oorn on op oma oge oli ost om orn out olm oen omp oek orp oei ooi oi orf oep oer oog oun oel ofd oop oemd ock oor our of onn opa onz orm ouw olf ons olp oga opt oom ouch ong oem ord ode ond olk oet obs ook oud obj otje oon own"/>
  <Lesson ID="116" Section="2. Lettergrepen M-Z" Name="p" Text="pf pac pap pi pra pit pro por pect plu pet pub pri pie pak per pen pli pan pas pia plui pe pat pos po pad py pui pu pau pk pla pik pc pop par pa pun pin pel pot pec"/>
  <Lesson ID="117" Section="2. Lettergrepen M-Z" Name="qxy" Text="yup xem yeti yes xyl qats qua qat yog yin yogi yell yak ynx yang yen ylo yo yam xam yoga xer quiz yank quad"/>
  <Lesson ID="118" Section="2. Lettergrepen M-Z" Name="r" Text="raf rok rab reg ron rov roe rech ri rie ran ril rus rop rek ra rij ruk rot ry rec rac ris rob rea rug rum rui rin roz ras rei ro rol rog rijn rik res ram roo re rig rak run rst ren reu rap rad ree rib rit rat rif rou ruw"/>
  <Lesson ID="119" Section="2. Lettergrepen M-Z" Name="s" Text="str som sol su straa sau smo schr sne sec sho sub ser se sel sie spe stig sym snui sto sta sa sco schou spa sax sti set sit sus sum sor ski sche spr sch stu sek sli soe ssen stei strij sic sal san spi sen spij seu sje soc ses si ste sla stoe"/>
  <Lesson ID="120" Section="2. Lettergrepen M-Z" Name="t" Text="tai ta tis tat trei toi tak tic tro tha tra tad ti tou tue teu tin tok theek tik te tij ty tu tri tuw tje teit tim ters tst tei tieel tea tal taa til tie trai tax toir tijn tot thon tho tru tul th tv tor to toe tit tig top theo tip tele tel tech tse tueel tek thea tag too tas tuk the ter tage tisch ton trum tau thui ten tus"/>
  <Lesson ID="121" Section="2. Lettergrepen M-Z" Name="u" Text="uh uur ulp ut uni uut ub ure urf urn uw uip uk uil uch urt unst urk ui ueel uit uid uif up ump uik urg ufo unt ury uis uwe"/>
  <Lesson ID="122" Section="2. Lettergrepen M-Z" Name="v" Text="ve via vet vog vaa vol vi vin vik vn vat vis ver val vlo vlie voo vak vic vee va vel vla ven van vor vit vie"/>
  <Lesson ID="123" Section="2. Lettergrepen M-Z" Name="w" Text="wel web wax wen wit war wak wer wie wed woe wat we wij win wol wem wam weg wal wa wek was wan wil wet wk"/>
  <Lesson ID="124" Section="2. Lettergrepen M-Z" Name="z" Text="zus ze zgn zil zig zon zak zen zom zie zem zan zar zit zei zo zee zou zel zag zaa zin zet zwa zer za zij zwer zat zoe zi zal zes"/>
  <Lesson ID="125" Section="3. Woorden A-L" Name="a" Text="acties auteur adel aarde arts accu appels ander adres advies april actie afgaan aanpak all-in album allen aaien achter aap aanzet alsook aanval arrest agenda alsof afzien anders ananas aqua aantal anno achten alsnog alle alweer alleen aula afloop aardig acteur andere afval anti appel axon avond aanbod airbag aldaar angst afzet aard arbeid aanleg astma agent aldus adem akte atoom apart auto acht altijd asla alles amper"/>
  <Lesson ID="126" Section="3. Woorden A-L" Name="b1" Text="banken bagage baas buren blik brief bocht bereid beetje bakken bene bleef best burcht betere bureau bezit blind begaan burger buiten boeken beet beurt bloot breken bruid beter binden baard bond buiig band bewind bracht bruto beroep boek bacil botsen beheer blauw brood banaan bouwen brons boren balkon bos beek boete bode bundel broek bomen baan bezoek breuk beste buur blijkt buurt berk bezien boord berg baron broer boter bizon blijft bewust bijna baar boer bijeen beker body buik"/>
  <Lesson ID="127" Section="3. Woorden A-L" Name="b2" Text="blazen baden buigen bevel blank bier bizons bang bonken bruin beeld blij beurs brug breed beslag bussen beide buis budget bakker bekend bloei bloem basis betoog baat behoud begon beuren bonzen bidden boos bellen borst bouw balans bron boot beer blad boten bijl bezem blijk boei been begint bloed bieden begrip blaft bezig bleek binnen bant begin beleid buldog bank boom behulp belang bedrag bord brie brand boor bent baby blok bukken bieb bodem bijen bewijs behang beloof boven beest"/>
  <Lesson ID="128" Section="3. Woorden A-L" Name="c" Text="cabine cijfer cake circus cheque coax chic chat crisis cd-rom coup cent column code coda camera chip cactus chicst canons chips cyclus coma club cadeau crux corpus coupe chef cadans case cultus clown cowboy coca cirkel cursus cipier clip coke cast cape civiel circa clan"/>
  <Lesson ID="129" Section="3. Woorden A-L" Name="d" Text="daar degene doch drum dwerg danken douane droog daling doden debuut dollar dwalen dansen derden denk daad denken doel damp docent drama dader durf duiven deur detail denkt dragen dooier daarin dien drijft duif daarop dagen dekken dijk drie doos drug deel deels diepte deed disco dalen doek draad delen dood derde douche deze duim drop draaft doen dubbel dertig druk durven drank dromen dans ding divers duur doelen dienen duiden deci dank dier decaan direct daarna dienst dicht drogen debat dame druipt doet dokter datum data duren decor domein door doorn duiken donker diner dieet dukaat droom daarom diep dingen dorp"/>
  <Lesson ID="130" Section="3. Woorden A-L" Name="e" Text="enorm echter eens egards emfase even editen eikel elan elders editie extra ever erven erover etmaal extern enkel ellips eraan eerst ertoe eiwit ermee erft export erop elke enig eeuw e-mail etage erbij examen echo eisen ernaar ervoor eren emotie echec erin effect eind equipe elkaar entree ergens etiket eieren einde elftal enge expo enorme eeuwig enige eigen eruit eiland ezel eten ethiek eerste eega enkele exit etappe eclips enigma essay echt exact euro eerder ervan echte"/>
  <Lesson ID="131" Section="3. Woorden A-L" Name="f" Text="forum fluit frites frank feest fazant fiks fout fosfor file fiscus form figuur fjord flut foto fysiek foyer flanel frame flos fris fort fase film fles fobie flat fuif finale fuik filet factor faxen fiche fineer fonds fiets fors fusie fuiven falen flux flauwe front fijn fraai fraude fictie feit flink fondue fiksen fakkel fruit fiasco frase firma"/>
  <Lesson ID="132" Section="3. Woorden A-L" Name="g" Text="groep gehoor gelden gids grond gezin geval gezegd gefaxt gras ginds genoeg gauw groei gang geel giftig gips gering gingen golven geldt gehad gedaan graven graf gevaar gymles geeuw garage goede genre grol geweld geluid gluren gooien ging gitaar geven gevolg geeft groter gevoel gebrek geur goud gaat graan godin gigolo greep gezond gedrag graad geluk gulden gewond gezet gebouw geloof gewas glad gewoon geldig groen gaan gewest gent gebied gratis gelang geheel geen gewone goed graaf groot grot grap grind gezag graaft getal geijkt glas galm grijs golf geit geld gouden gezien gunst gast gram gracht geest grote geheim gelijk grof gemeen graag geef gans gillen goeden giraf grens"/>
  <Lesson ID="133" Section="3. Woorden A-L" Name="h" Text="heraut hertog hollen huid haken hielen hoger hemdje hoog hard halen houder hooi hebt hand hoorn hype hark heilig hierna hobo heuvel haak haar haven hoewel heksen helft huif hengel hakken held huwen huisje hogere houden hout helm hier hierin hachee houdt handel hierop heffen heeft high horen hevig huize hullen handen hopen hoek herfst hebben hars heks hypo helder heft hotel heden houten half hadden huizen helpen hemel huilen heet hoge handig hoofd hulp huis hangen hele heel huidig haan heten hart hond haai haring hetzij heer hoeven haalt hockey helaas hoop hyena hoeft heen haast hobby hoogte"/>
  <Lesson ID="134" Section="3. Woorden A-L" Name="i" Text="indien indruk intern iets iepen ingaan ijst inval inzien inzake imago ingang ijver ijkt impuls idee iglo insect ijzer ieder info inkt idool inzet icoon index immuun iconen ideaal invoer idem ikke immers iemand inhoud"/>
  <Lesson ID="135" Section="3. Woorden A-L" Name="j" Text="jong jacht jury jetlag jeep jeugd jagen jurist jonge janken juiste juli jongen jaren juni jack jasje jammer juist jegens jetset jood jazz jurk jarig jaar jeuk jade jingle jullie"/>
  <Lesson ID="136" Section="3. Woorden A-L" Name="k" Text="kwart kapel kabel kast kost kamer klaar krijgt kwamen keren kosten kent kerk kijken kaft kuub kloof kreeg kist knoop knap kortom klein kwab kanaal kokos krokus kilo knopen kunnen kleine kort klap knar kind kust klant koop koor komst kramp kippen koning kajaks knie keer kregen kwal kant koket kwik krant konden klasse klomp kolom kroon koers komen knop kajak kaak kruis kader keuze kadet kans klei kooi keeper kiezer kitsch kwam kopen keizer kiezen kleven kunst knip keuren kolen kring kieuw kwaad kauwen kanton kraai klank klacht kikker koud keuken koord klas klagen korf kosmos kracht kamp kern kelner korte kubus korst kammen kopie kwarts krui koken kaduuk kweken kaart komt kaas kleur koper kwijt klets krab kunt klunen kampen kennis kano kennen klok koffie kers"/>
  <Lesson ID="137" Section="3. Woorden A-L" Name="l" Text="loopt lopen laatst liet land lijn langer lomp leeuw levert loeien leed label lelijk loop lezing liggen louter lief logee lossen later lening liter leges lepel lijken lang laatje liga lage liefde lenen lezer lager laten lire lava lijkt links licht laag leider lege last leer leste lolly lokale list live lied leger lengte leden lukken leuk likken loei levend lijst ligt letten lezen lauw lach link lade lijk lamp laden lucht landen loep logo letter leven lachen langs loos leraar legt leiden lastig lijf lange leggen lijs lekker loge lokaal loeren leren lading loper liever laat lans leeg likeur lamet loon luiden lijden luxe liegen luik"/>
  <Lesson ID="138" Section="4. Woorden M-Z" Name="m" Text="media mobiel middel markt mand maffia meisje model mili mijl mening metaal motor minste massa meten maart moest muizen moet motief meteen mini molm mannen mussen mooi mijn muis medium manier macht meneer middag minuut merk meter missen mooie melden meng maakte monnik malen mant midden moord manege maand mokka mogen minst menu mede maan mixer maai meest muur metro motie moeite modern mast muziek melk maakt maken meeste mensen mits museum mars mouw marine minder maar maal mond maat meer morgen merken moeten molen moreel moed munt meting moment menen mens moeder mengen memo missie mate"/>
  <Lesson ID="139" Section="4. Woorden M-Z" Name="n" Text="nest niet negen naaf namens neer naast nerd natuur neef nijd nipt nors nadruk nogal neigen nieuws niks naad nummer nieuw neus nemen noch norm nadien noot nano nauw nood nader noemen node neon najaar nare naar nagaan nuttig neemt namen nabij niets nodig natie nimf nacht nadeel nadat nooit nota neut naam noord narcis"/>
  <Lesson ID="140" Section="4. Woorden M-Z" Name="o" Text="ofwel ober oorlog orka opgaan overal ouder orgel open oren oever onder omvang ouders opinie oude offday omhoog opbouw omelet optie orde opdoen oven oboe orgaan oranje ooit opslag orkaan opgave omroep onrust ogen opdat octaaf offset over object oker olie oost online opname occult opera omen oord ozon overig orkest opzet oogst omzet oproep onze omgaan oosten omdat openen"/>
  <Lesson ID="141" Section="4. Woorden M-Z" Name="p" Text="para pauw peer puree plan pony proces proef poezen prima paar proost paal persen poort proeft puist paard pluis praten plak pijn partij paus plant papier park paleis plat pand pluist poot prins plint paars prooi pomp piano pikken plaats plicht pijler punt palen pink plegen pakken plank punten pagina pact piloot passen pech pier poging putten pittig plus prieel plaat polder ploeg plein prijs parool pop-up puur pica pakket plek paasei premie paren post pers"/>
  <Lesson ID="142" Section="4. Woorden M-Z" Name="qxy" Text="yeti quitte xenon yuppie yoga yogi yellen qats quant quota quasi yank quark quoten quiz yell quote yang quad"/>
  <Lesson ID="143" Section="4. Woorden M-Z" Name="r" Text="ragout recent regio rink roepen racket raar ruif rijden ruiken roman ruimte rest rijs raam rent rivier reeds reis ritme roos ruzie reiken raket remise reflex ramp reizen regime route raden raad race rustig ranzig raaf rijf regel rechts revers rang rijk raken roken rust ruim rente ruil roeien radio rund rijst reuma rand ridder ruimen regen ruig record rondom renner recht rots rennen redden reeks risee rood riek rijzen rekken ruilen ring reden rond"/>
  <Lesson ID="144" Section="4. Woorden M-Z" Name="s1" Text="stro schub slik stil ster snert sorry stal stuken steeds straks sist soda slecht stel steen slib sommig stijl single succes stem staan steeg slaan serie struik snel sinds stom schade soort slapen slagen seks schram strip stoor staat shawls strijd speler strak school sissen solo staken sproet sfeer samen smal senaat sekse studie schijf sloot soep sparen staten storm stage schuif spijl stang strik schoon stof status straal stuif stoei sport sekte stam stond soms sprake steun spel schaal sketch slaaf"/>
  <Lesson ID="145" Section="4. Woorden M-Z" Name="s2" Text="sporen schoen strikt spil smaken straat sexy soepel suiker stap spraak sprint stelen site steile sturen staren streek scoren strook schuld simpel stuk sneu stenen show spruit schema scherp stoel stok sneeuw streng steken stoep schuw stolp spelen slepen stop stad sirene staal staart strand slag start schrik schrob sluwe spat sector schip stroom spits sedert stelt straf schat sterke stram scherm sterk stilte spoor state safari step sectie steil smaak saus snor stand slotte schaap speelt snuit stevig stalen studio slang slot streep"/>
  <Lesson ID="146" Section="4. Woorden M-Z" Name="t" Text="taal tafel tsaar term teelt trap test tray tekst tram tempel tulp thans tempo taco thee tree tellen toets team touw talg tarief taak talent type trom twaalf tunnel tong traag taks thuis tv&apos;tje tillen tuin tent tabak trots tien thema totaal tussen tank titel tekort troon tiran toon totdat tikken toilet toges tocht taxi tenzij talud tonen telt turen tijde toont trouw toneel toch turf tabel tegen toren tijdig trein trui telg tijd tinnen truc tevens treden tenue teveel tweede troep twee tand teken totale terug testen toen"/>
  <Lesson ID="147" Section="4. Woorden M-Z" Name="u" Text="urgent ulevel urbaan uitzet uiten urine uier unster unies uranus ultiem uitval uniek uppie unie uiver uitwas uwen uitleg ultra uterus urne uiting uitrit unit uiteen utopie"/>
  <Lesson ID="148" Section="4. Woorden M-Z" Name="v" Text="vlot viool vlieg valt voort video vinger vacht violen vooral vind vaak vorm voeden veel vlecht verder vele volgt vinyl vanaf vraagt vindt vooraf vogel voren vrije vijand vanuit volume vorige vlak vloer vriend vierde vaag valuta volgen vangen varen volk vader veulen vieren vaasje vers voorts vlees vloekt veer vlag veter voer view vragen vier vrezen verbod vergen voelen vrouw vaart voor vrij vinden verzet vallen voegen vloot verrot virus versie vliegt verval vijfde voeren vrede vormen voet vrucht vreemd varken vraag vaal vissen vallei visser vroeg veelal vond vondst vorst vast vullen visie vink vlek vrijen vlucht vangst vaste versje veld vocht visum voelt vijf vals veilig vuur vorig verven"/>
  <Lesson ID="149" Section="4. Woorden M-Z" Name="w" Text="wijk wouw weer wijs worden waarna wijken wiel wenen winkel wijzen woord wilde wagen welke wens wordt werk wijn wedden winter waken want waarin wist wreed wild wodka wekken wollen waren walm woud waar wonen wegen weken winnen werden wensen weids werkt waard wierp week wind werd woont weten wand water wereld wijden wonder weet warmte werken willen wekker wassen welk wezen wegens warm wolf waarop welkom westen wortel waarom wennen witte wimper wijze weinig wuiven wapen winst wenden waarde wolk werpen woning"/>
  <Lesson ID="150" Section="4. Woorden M-Z" Name="z" Text="zakken zingen zaaien zanger zuster zich zwam zone zaal ziek zijden zozeer zitten zucht zulk zoon zand zetel zien zesde zelfde zwaar zorgen zover zullen zorgt zeil zake zuid zijn zuur zeer zondag zelden zodat zinvol zodra zoet zetten zeuren zender zegt zowel zeker zelfs zwart zang zilt zaad zoek zinnen zomer ziekte zomaar zwem ziet zijner zacht zoiets zuiden zwak zowat zware zonnig zijde zicht zorg zonder ziel zouden zout zeggen zestig zaken zelf zwarte zoals zaak zoveel zuigen zeven zuiver zilver zoeken zerk zalm zenden"/>
</Root>